.mobile .item-photos { position:relative; background:#fff; margin-bottom:12px; }
.item-photos p.counter { opacity:0; transition:opacity 0.3s ease-in-out; }
.item-photos p.counter.ready { opacity:1; }
.item-photos button,
.item-photos button * { touch-action:manipulation; }

/* photo slides */
.photos-slider { position:relative; overflow:hidden; margin:0; }

.photos-slider .pager { margin-bottom:0; color:#666; padding-left:12px; }
.photos-slider .close { margin-bottom:0; position:absolute; top:6px; right:6px; width:28px; height:28px; cursor:pointer; }

.photos-slider ul,
.photos-slider ul li { height:300px; background-color:#eee; }
.photos-slider ul { position:relative; display:flex; overflow-x:hidden; list-style:none; margin:0; }
.photos-slider ul li { display:inline-block; flex-shrink:0; width:100%; text-align:center; position:relative; overflow:hidden; vertical-align:top; }
.photos-slider ul li img { width:100%; height:100%; position:absolute; top:0; left:0; bottom:0; right:0; margin:auto; width:100%; height:100%; z-index:1; -o-object-fit:scale-down; object-fit:scale-down; }

.photos-slider .interrupt__side { position:absolute; height:100%; width:20%; top:0; z-index:10; }
.photos-slider .interrupt__side--left { left:0; }
.photos-slider .interrupt__side--right { right:0; }

/* photo counter */
.item-photos p.counter { position:absolute; z-index:2; left:50%; transform:translateX(-50%); bottom:13px; margin-bottom:0; padding:0 13px; font-size:12px; line-height:28px; background:rgba(0,0,0,.6); border-radius:14px; color:#fff; pointer-events:none;
-webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; }

.body-no-scroll { overflow: hidden; }

/* youtube thumbnail */
.photos-slider .youtube-thumbnail { position:relative; }
.photos-slider .youtube-thumbnail svg,
.photos-slider .youtube-thumbnail::after { position:absolute; width:102px; height:72px; right:calc(50% - 51px); top:calc(50% - 36px); }
.photos-slider .youtube-thumbnail svg { z-index:4; }
.photos-slider .youtube-thumbnail::after { content:''; z-index:3; background-color:#fff; box-shadow:0 0 6px 3px #fff; border-radius:23%; opacity:0.85; }
